Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00220 Graphics Minor Have not tried Jan 27, 2008, 04:02 Mar 17, 2008, 19:09
Tester Kold666 View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver equites.cpp
Version 0.110u2 Fixed in Version 0.123u6 Build
Fixed in Git Commit Github Pull Request #
Summary 00220: splndrbt: Concerning the gfx, on the pcb the background is not linear as shown in mame.
Description Concerning the gfx, on the pcb the background is not linear as shown in mame. The snap should clarify.
Steps To Reproduce
Additional Information
Github Commit
Flags PCB verified
Regression Version
Affected Sets / Systems splndrbt
Attached Files
jpg file icon splndrbt0110u2_2.jpg (20,460 bytes) Feb 17, 2008, 23:20
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.